Subject: I-D name is draft-linyi-sipping-invite-with-conf-info-02.txt FW: [Sipping] Ask for more comments on

From: Linyi Tian <[email-masked]>
Date: Tue, 17 Jul 2007 09:09:05 +0800

Hi, 
I was informed that there were no sufficient discussions draft-linyi-sipping-invite-with-conf-info-02.txt. Therefore I might not get time slot for it in ietf 69th meeting. The link is:
http://tools.ietf.org/wg/sipping/draft-linyi-sipping-invite-with-conf-info-02.txt

I prepared a presentation to illustrate the idea and give some analyzation. You may get it from the following link:
http://tlinyi.googlepages.com/Introduction_to_INVITE_with_info_dra.ppt

Any comments and suggestions are welcome and appreciated!

Some previous discussions for your reference:
http://www1.ietf.org/mail-archive/web/xcon/current/msg01941.html
http://www1.ietf.org/mail-archive/web/xcon/current/msg01943.html

BR,
Linyi

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP